class CreateAlumnus < ActiveRecord::Migration
  def self.up
    create_table :alumnus do |t|
      t.string :Name
      t.string :Email_Address

      t.timestamps
    end
  end

  def self.down
    drop_table :alumnus
  end
end
